> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get JSON schema for objects managed by this API



## OpenAPI

````yaml /api-reference/4.2/service-apps.json get /apps/_schema
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service apps
servers:
  - url: /api/apollo/
security: []
tags:
  - name: apps
paths:
  /apps/_schema:
    get:
      tags:
        - 4.2 Apps API
      summary: Get JSON schema for objects managed by this API
      operationId: getEntitySchema
      responses:
        '200':
          description: successful operation
          content:
            application/schema+json; qs=1.0:
              schema:
                $ref: d28a5cdb-a6f5-47fd-bd28-41ebf078b8d7
            application/json; qs=0.9:
              schema:
                $ref: d28a5cdb-a6f5-47fd-bd28-41ebf078b8d7

````